Subject: [Tigers] fluids

From: "Curt Bowland" <[email-masked]>
Date: Mon, 22 Apr 2013 21:08:56 -0500

I go through a lot of Castrol LMA each year, cheap by comparison with
rebuilding wheel cylinders and calipers. as well as clutch master and slave.

An old racers trick is to use something like a syringe and "float" a layer of
silicone fluid on top of the LMA in the master. This will reduce the largest
available surface area from hydroscopic moisture adsorption.

Curt in Chicago
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]